<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container"></div>
<form action="">
    <fieldset>
        <legend>Работа со временем</legend>
        <input type="text"
               name="userName"
               placeholder="Введите имя пользователя"
               value=""/>


        
        >
    </fieldset>

</form>

</body>
</html>